<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="shortcut icon"
      href="https://cdn.iconscout.com/icon/free/png-256/javascript-2038874-1720087.png"
    />
    <title>Homework 6</title>
    <style>
      body {
        background-color: #f0db4f;
      }
      h1 {
        line-height: 40px;
        font-size: 40px;
        font-family: Verdana, Helvetica, sans-serif;
        color: #333;
        text-align: center;
        margin-top: 4em;
      }
      #btn {
        margin-bottom: 20px;
        display: flex;
        cursor: pointer;
        justify-content: center;
        padding: 6px;
        margin: 60px auto;
      }
      .div {
        margin: 0 auto;
        text-align: center;
      }
    </style>
  </head>
  <body>
    <button id="btn" onclick="getAddress()">Вирахувати по IP</button>
    <h1>Advanced JavaScript - Homework 6</h1>
    <script src="./index.js"></script>
  </body>
</html>
